ОШИБКА | Strict Standards: Non-static method JLoader::import() should not be called statically in | РЕШЕНИЕ

Open Server

При установке сайта на Локальном сервере OpenServer возникла

ОШИБКА:

Strict Standards: Non-static method JLoader::import() should not be called statically in.

Рассмотрим как Я с ней справился.

РЕШЕНИЕ:

1. Вариант.

В файл php.ini, вашего локального сервера добавьте строчки:
error_reporting = E_NONE
display_errors = Off

2. Вариант.

Смените версию PHP5.3 на PHP5.2 на OpenServer.

Как сменить версию PHP Я писал в статье:

Open Server при установке Joomla 3 выводит ошибку: Your host needs to use PHP 5.3.1 or higher to run this version of Joomla!

До новых встреч!


ЗАКАЖИ УСЛУГУ:

!!! СОЗДАНИЕ И ПРОДВИЖЕНИЕ САЙТА !!!

Создание и продвижение сайта
Создание и продвижение сайта

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *